.menu-toggle {
	padding-top:20px;
}


@media only screen and (max-width: 576px) {

.elementor-element.elementor-element-97eda16 {
	//position: absolute;
	top: 100px;
}


.elementor-759 .elementor-element.elementor-element-4504490a .site-branding, 
.elementor-element.elementor-element-4504490a, 
.elementor-759 .elementor-element.elementor-element-2fd34f2,
.elementor-759 .elementor-element.elementor-element-127abbc {
	position: absolute;
	width: 100%;
	top:0;
}



.elementor-1710 .elementor-element.elementor-element-69b639e .text-wrapper > * {
	visibility:hidden;
}


}


@media only screen and (max-width: 1199px) {

.elementor-1710 .elementor-element.elementor-element-69b639e .text-wrapper > * {
	font-size:50px;
}

.elementor-1710 .elementor-element.elementor-element-f2a9fdc .single-image {
	width:260px;
}


}
